<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>

</head>
<body>
    <form action="process.php" method="post">
        <label for="num1">Ingrese número 1:</label>
        <input type="text" name="num1" id="num1">

        <label for="num2">Ingrese número 2:</label>
        <input type="text" name="num2" id="num2">
        
        <br>

        <label for="">Operación</label>
        <label for="suma">
            <input type="radio" name="operacion" id="suma" value="suma"> SUMA
        </label>

        <label for="resta">
            <input type="radio" name="operacion" id="resta" value="resta"> RESTA
        </label>

        <label for="multiplicacion">
            <input type="radio" name="operacion" id="multiplicacion" value="multiplicacion"> MULTIPLICACIÓN
        </label>

        <label for="division">
            <input type="radio" name="operacion" id="division" value="division"> DIVISIÓN
        </label>
        
        <br>
        <input type="submit" value="Enviar Valores">
    </form>
    
</body>
</html>